Показать сообщение отдельно
Непрочитано 21.11.2005, 20:00   #56
pl_Vah
Мужской Опытный
 
Аватар для pl_Vah
 
Регистрация: 25.05.2004
Адрес: Moscow
Цитата (PhpRu) »
ЛЮДИ!!! Н не ставьте вы Apache версии 2 и выше - он глючит даже с 5-м php!
Посмотрите доки на php.net - там английским языком написано, что имеются извсетные проблемы с Apache 2.x
эммм..... т.е. если я php5 как CGI подключаю он тоже глючит?? бред!! иди RTFM'эмь........ не пугай людей, если сам не знаешь........ есть "плавающий" глюк в mod_php..... это есть....... а php5 как CGI в 99.9 десятых случаях подключают...... кстать и php4 как CGI можно воткнуть если уж так невтерпежь.......

Цитата (AeroSouL) »
бедные виндоусоиды, мне вас оч жалко. рецепт решения проблемы "КАК ЗАСТАВИТЬ АПАЧ И ПХП ПОДРУЖИТЬСЯ" прост как апельсин: надо поставить линукс на свой комп и радоваться жизни ( тем более что стоит это удовольствие 250 р на двд а работает все сразу после установки
Бедные не виндоусоиды...... а ты...... человек который платит за ОпенСорс....... за OpenSourse у меня рука платить не поднимется......... а 250 рэ за ДВД........ я лучше убью себя об стенку (смотрели фильм "Doom" ).......
С советами покупать ДВД за 250 рэ - можешь благополучно проследовать в /dev/null =) Я с большей вероятностью водку на все 250 рэ куплю и выжру чем за Linux заплачу, за который уже много лет не плачу, юзаю, и не буду никогда платить за использование его.......

Последний раз редактировалось pl_Vah; 21.11.2005 в 20:07.
pl_Vah вне форума  
Конфигурация ПК
Ответить с цитированием